widget-snippet{
	padding:40px;
	background:#FEC544 ;
}
.widget-snippet .title-with-top-line-inner {
    color: #000;
    font-weight: 400;
    font-family: "Montserrat",sans-serif;
    font-size: 27px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}
.widget-snippet .title-with-top-line-inner::after {
    background-color: #000;
    bottom:15px;
    content: "";
    height:1px;
    position: absolute;
    width: 80px;
}
.widget-snippet .title-with-top-line-inner::after {
    left: auto;
    transform: translateX(15%);
}
.widget-snippet .title-with-top-line-inner::before {
    background-color: #000;
    bottom: 15px;
    content: "";
    height:1px;
    position: absolute;
    width: 80px;
}
.widget-snippet .title-with-top-line-inner::before {
    left:auto;
    transform: translateX(-115%);
}
.snippet-team-3 {
    padding: 110px 0;
    background: #fec544 none repeat scroll 0 0;
}
.row.title-style {
    margin-bottom: 30px;
}
.we-will-get-you ul li::before {
    color: #000;
    content: "\f046 ";
    font-family: fontawesome;
    font-size: 16px;
    padding-right: 10px;
}
.accepted-notaccepted h4 {
    background: #fec544 none repeat scroll 0 0;
    color: #000;
    display: inline-block;
    font-family: montserrat,sans-serif;
    font-size: 22px;
    font-weight: 400;
    left: 40px;
    padding: 5px 25px;
    position: absolute;
    top: 0;
}
.we-will-get-you {
   border: 2px solid #af8b2d;
    border-radius: 7px;
    display: inline-block;
    height: 280px;
    margin-top: 16px;
    max-width: 100%;
    padding: 35px 0 15px 17px;
    width: 100%;
}
.we-will-get-you  li{
   	box-sizing: border-box;
    color: #000000;
    float: left;
    font-family: "Museo Sans 300";
    font-size: 14px;
    list-style: outside none none;
    margin: 0;
    padding: 4px 0;
}
.we-will-get-you .accepted li {
    width:168px;
}
.we-will-get-you .not-accepted li {
    width: 155px;
}
.accepted-notaccepted .col-md-6.left {
    padding-right: 18px;
}
.accepted-notaccepted .col-md-6.right {
    padding-left: 18px;
}
 


@media screen and (max-width: 1200px) {
   .responsive .accepted-notaccepted .col-md-6.left {
        padding-right: 15px;
    }
    .responsive .accepted-notaccepted .col-md-6.right {
        padding-left: 15px;
    }
    .responsive .we-will-get-you .accepted li {
        box-sizing: border-box;
        color: #000;
        float: left;
        font-family: "Museo Sans 300";
        font-size: 15px;
        list-style: outside none none;
        margin: 0;
        max-width: 148px;
        padding: 4px 0;
        width: 100%;
    }
    .responsive .we-will-get-you .not-accepted li {
        box-sizing: border-box;
        color: #000;
        float: left;
        font-family: "Museo Sans 300";
        font-size: 16px;
        list-style: outside none none;
        margin: 0;
        max-width: 220px;
        padding: 4px 0;
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .responsive .snippet-team-3 {
        background: #fec544 none repeat scroll 0 0;
        padding: 60px 0;
    }
}

@media screen and (max-width: 767px) {
  .responsive .snippet-team-3 {
        padding: 30px 0;
    }
    .responsive .widget-snippet .title-with-top-line-inner::before {
        display: none;
    }
    .responsive .widget-snippet .title-with-top-line-inner::after {
        display: none;
    }
    .responsive .we-will-get-you {
        height: auto;
    }
    .responsive .we-will-get-you .accepted li {
        max-width: 175px;
    }
    .responsive .accepted-notaccepted .col-md-6.left {
        margin-top: 25px;
        padding-right: 15px;
    }
    .responsive .accepted-notaccepted .col-md-6.right {
        margin-top: 25px;
        padding-left: 15px;
    }
}
